Temp Projects - Tasks #10590

Itemwise sales report error
05/22/2023 02:43 PM - Rijas P

Status: Closed Start date: 05/22/2023
Priority: Immediate Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,

Getting an error while taking item wise sales report for a long period [1 Year]

History

#1 - 05/31/2023 11:02 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Noufal K

Noufal Bhali,
While trying from my side | am getting the same error in Euro live & test server.

#2 - 05/31/2023 12:35 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Sharil, In test instance Please change the tomcat jdbc time out from 600 to 1800 and check it.

#3 - 05/31/2023 01:29 PM - Sharil Ali

- Assignee changed from System Admins Team to jidhin kp
Jidhin
Please do the needful.

Also do db tuning for 8GB if it is not done.

#4 - 05/31/2023 02:04 PM - jidhin kp
Noted

#5 - 05/31/2023 05:11 PM - jidhin kp

- Assignee changed from jidhin kp to Peer Thanesh

seems like already Postgres tune is configured with 10GB

RemoveAbandonedTimeout Setto 1800

#6 - 06/01/2023 10:43 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

Please try now

#7 - 11/16/2023 11:55 AM - Rijas P

- Status changed from New to Closed

Fixed

#8 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA

12/31/2025

1/2




- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
